#!/bin/bash
# GPLv3+

set -x

rm -f linux-fpga-libre.pdf source/linux-fpga-libre.pdf

cd source
# Build main LaTeX file
xelatex									\
	-halt-on-error							\
	-shell-escape							\
	-interaction=nonstopmode					\
	-no-pdf								\
	linux-fpga-libre.tex

# Second Pass, Build as PDF
xelatex									\
	-halt-on-error							\
	-shell-escape							\
	-interaction=nonstopmode					\
	linux-fpga-libre.tex

mv linux-fpga-libre.pdf ../

